Уязвимости в CUPS в Avaya Messaging Storage Server

Дата публикации:
11.12.2008
Всего просмотров:
1977
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3639
CVE-2008-3640
CVE-2008-3641
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Modular Messaging 2.x
Avaya Modular Messaging 3.x
Avaya Modular Messaging 4.x
Уязвимые версии: Avaya Modular Messaging 2.x, 3.x, 4.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/361027.php

URL производителя: www.avaya.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://support.avaya.com/elmodocs2/security/ASA-2008-470.htm

или введите имя

CAPTCHA